﻿@model IEnumerable<ApplidevKPI.Models.Employee>

@*List Employees*@
<table class="table setting-table table-responsive">
    <thead class="setting-thread">
        <tr>
            <th scope="col"><a onclick='addCreateLine(this, "Employee")'><span class="setting-plus glyphicon glyphicon-plus"></span></a></th>
            <th scope="col">Nom</th>
            <th scope="col">Prénom</th>
            <th scope="col">Apprenti</th>
            <th scope="col">Édition</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td></td>
                <td>
                    @Html.DisplayFor(modelItem => item.Name)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.First_name)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Apprentice)
                </td>
                <td style="user-select: none;">
                    <a id="@item.PK_ID" class="setting-edit glyphicon glyphicon-pencil" onclick='addEditLine(this, "Employee");'></a>
                    <a id="@item.PK_ID" class="setting-delete glyphicon glyphicon-trash" onclick='deleteConfirmation(this, "DeleteEmployee","@item.Name @item.First_name");'></a>
                </td>
            </tr>
        }
    </tbody>
</table>    